<?php

namespace App\Http\Requests\RecentWorks;

use App\Http\Requests\Base\BaseRequest;

class UpdateRecentWorksRequest extends BaseRequest
{ 
    public function rules()
    {
        return [
            'title' => 'nullable|string',
            'image' => 'nullable|image',
            'description' => 'nullable|string',
        ];
    }
  
}
